uuid: 0266fada-976c-4690-ad53-728eeab9ce19
langcode: en
status: false
dependencies: {  }
id: dev
label: Dev
description: ''
folder: ../config/dev
module:
  dblog: 0
  backup_migrate: 0
  raven: 0
  shield: 0
theme: {  }
blacklist:
  - block.block.enheritage
  - block.block.preview_en
graylist:
  - system.performance
  - system.site
graylist_dependents: true
graylist_skip_equal: true
weight: 0
